» Ubuntu » Paketit

Error

two or more packages specified (libuima-addons-java precise)